- Обнаружение - Измерение >
- Электрические Измерения >
- Тестер сопротивления изоляции
Тестеры сопротивления изоляции
& связывайтесь со всеми клиентами в одном месте круглый год
Стать участником выставки
... Измеритель сопротивления изоляции GM-5K используется для измерения сопротивления изоляционных материалов, сопротивления изоляции трансформатора, двигателя, кабеля, электрооборудования и т.д. Он широко используется в электроэнергетике, постовых, связи, ...
S600 - это многофункциональный тестер, который сочетает в себе функции тестера оптоволоконного кабеля и тестера медного кабеля. С помощью одного устройства операторы могут решать все задачи тестирования телекоммуникационных сетей. S600 поддерживает тест ...
Shandong Senter Electronic Co., Ltd
... Характеристики ■ 8 каналов ■ Высокий регулятор ACW 5KV/30mA ■ Hi pot DCW 6KV/10mA ■ Изоляция 1KV/12000MΩ ■ Обнаружение дуги ■ Схема измерения истинного среднеквадратичного значения ■ Время измерения (0,1 ~ 999 с) ■ Регулируемое время нарастания ...
Microtest Corporation
... 5 кВ @ 20 мА AC Hipot, 6 кВ @ 5 мА DC Hipot, сопротивление изоляции, 40A AC Ground Bond Tester, CE Listed Наша модель 446 представляет собой тестер "4 в 1" с функциями AC Hipot, DC Hipot, Insulation Resistance и Ground Bond. Этот тестер ...
SCI
... Цифровой тестер изоляции DMG2671 Применение: его можно использовать для измерения сопротивления изоляции материалов изоляции, а также различных электрических оборудований, как трансформаторы, электрические двигатели, кабели и переключатели Особенности: * ...
... Тестер сопротивления изоляции HD3122 подходит для измерения сопротивления различных изоляционных материалов и сопротивления изоляции трансформаторов, двигателей, кабелей и электрооборудования. Цифровой измеритель сопротивления изоляции состоит из средне- ...
... -Тест физического уровняDSL -PPPoE Dialing (RFC 1683, RFC2684, RFC2516) -Телефонная функция -Функция Ping (WAN&LAN) -Настройка параметров системы: время подсветки, автоматическое отключение времени без операции, нажмите кнопку -Проверка опасного напряжения -Визуальный ...
... После более чем 2 лет интенсивных исследований и разработок мы с гордостью представляем следующее поколение оборудования, используемого для измерения изменений в сопротивлении поверхностной изоляции. Новая система AutoSIR2+™ представляет собой значительное ...
... После установки тензодатчика основными испытаниями для проверки качества и экспертизы являются импеданс изоляции и сдвиг сопротивления. Тензодатчик изготовлен из фольгированного сплава. Его сопротивление изоляции после установки составляет более 20 ГΩ. При ...
... GD3126B 10кВ тестер сопротивления изоляции Описание продукта GD3126B тестер сопротивления изоляции широко используется для обслуживания электрооборудования на трансформаторных подстанциях, электростанциях и т.д. Он подходит для проведения измерений ...
& связывайтесь со всеми клиентами в одном месте круглый год
Стать участником выставки